ingress:
  enabled: true
  hosts:
    - host: lib-highfive.ucsd.edu
      paths:
        - path: '/'
  tls:
    - hosts:
        - lib-highfive.ucsd.edu
      secretName: tls-secret

telemetry:
  otlp_endpoint: "http://opentelemetry-collector.opentelemetry-prod:4318"

existingSecret:
  enabled: true

database_command: db:migrate

email:
  delivery_method: smtp

postgresqlExternalHost: lib-psql-prod.ucsd.edu
postgresql:
  enabled: false

auth:
  method: google

loadDatabaseBackup:
  endpointUrl: https://lib-minio.ucsd.edu:9001
  bucket: db-backups
  bucketKey: highfive/highfive.dmp
